      
<?php
include '../../../config/koneksi.php';
session_start();
?>
<!DOCTYPE html>
<html>
   
   
    <head>
        <script src="ambildata.js"></script>
        <script src="efekscrol.js"></script>
        <title>Halaman OPD</title>

     
    </head>
    <body>
   
    <div class="content-wrapper">
   
            
        <div class ="wrapper">
        <div class="panel-body"  style ="overflow-x :auto ; overflow-y :auto ">
            
<button onclick="excelcetak()" class="fas fa-file-excel bg-green btn" style="border-radius: 14px; float: right;"> Excel</button>
<table width="100%"  id="example1s" class="table table-bordered table-striped">
<thead>
       <tr style="text-align:center ; background-color:lightgrey" >
       <th style="text-align:center ;vertical-align: middle;"  >Kode </th>
       <th colspan="8" style="text-align:center ;vertical-align: middle;"   >Urusan/SKPD/Sub SKPD/Bidang/program/Kegiatan/Sub_Kegiatan <br>/Akun</th>
      
       <th style="text-align:center ;vertical-align: middle;"  >Jumlah </th>
       <?php
$kode_sub_skpd=$_GET['kode_sub_skpd'];

$sqlsopd  = mysqli_query($koneksi, "SELECT 
kode_sub_skpd,sub_skpd from sub_skpd where kode_sub_skpd='$kode_sub_skpd'
    ");
foreach ($sqlsopd as $rowsopd) {
    ?>
<strong><?php echo $rowsopd['kode_sub_skpd'] . " " . $rowsopd['sub_skpd'] ?></strong>
    <?php 
    }

$sqlsdh  = mysqli_query($koneksi, "SELECT 
  sumber_dana from renja where kode_sub_skpd='$kode_sub_skpd'
  group by sumber_dana
  order by sumber_dana
    ");
foreach ($sqlsdh as $rowsdh) {

    ?>
 
    <?php
}
    ?>
      
       </tr>
       </thead>
       <tbody>
<?php



$sqlurusan  = mysqli_query($koneksi, "SELECT 
    a.kode_urusan,a.urusan,
    count(distinct a.kode_urusan)as cu,
    count(distinct b.kode_bidang_urusan)as cb,
    count(distinct c.kode_program)as cp,
    count(distinct d.kode_kegiatan)as ck,
    count(distinct e.kode_sub_kegiatan)as cs,
    count(distinct f.id_renja)as cr,
    sum(f.rincian) as total
  
    from urusan as a
    inner join bidang_urusan as b on a.kode_urusan=b.kode_urusan
    inner join program as c on b.kode_bidang_urusan=c.kode_bidang_urusan
    inner join kegiatan as d on c.kode_program=d.kode_program
    inner join sub_kegiatan as e on d.kode_kegiatan=e.kode_kegiatan
    inner join renja as f on e.kode_sub_kegiatan=f.kode_sub_kegiatan
    inner join sub_skpd as g on f.kode_sub_skpd=g.kode_sub_skpd
    inner join skpd as h on g.kode_skpd=h.kode_skpd
    
    where g.kode_sub_skpd='$kode_sub_skpd'
    group by a.kode_urusan
    order by a.kode_urusan
    ");
foreach ($sqlurusan as $rowurusan) {

    ?>
    <tr>
        <td><strong><?php echo $rowurusan["kode_urusan"]; ?></strong></td>
<td colspan="8"><strong><?php echo $rowurusan["urusan"]; ?></strong></td>

<td style="text-align:right;"><strong><?php echo number_format($rowurusan["total"],2); ?></strong></td>

<?php

$sqlsdu  = mysqli_query($koneksi, "SELECT 
     a.sumber_dana,sd.sumber from
      ((renja as a)
      left join
      (select sumber_dana, sum(rincian) as sumber from renja where kode_sub_skpd='$kode_sub_skpd' and kode_urusan='$rowurusan[kode_urusan]' group by sumber_dana)as sd on sd.sumber_dana=a.sumber_dana)  
      where a.kode_sub_skpd='$kode_sub_skpd' 
  group by a.sumber_dana,sd.sumber
   
    ");
foreach ($sqlsdu as $rowsdu) {

    ?>

     <?php
 }
     ?>
</tr>
     <?php

$sqlbidang  = mysqli_query($koneksi, "SELECT 
    b.kode_bidang_urusan,b.bidang_urusan,h.kode_skpd,
    count(distinct a.kode_urusan)as cu,
    count(distinct b.kode_bidang_urusan)as cb,
    count(distinct c.kode_program)as cp,
    count(distinct d.kode_kegiatan)as ck,
    count(distinct e.kode_sub_kegiatan)as cs,
    count(distinct f.id_renja)as cr,
    sum(f.rincian) as total
  
    from urusan as a
    inner join bidang_urusan as b on a.kode_urusan=b.kode_urusan
    inner join program as c on b.kode_bidang_urusan=c.kode_bidang_urusan
    inner join kegiatan as d on c.kode_program=d.kode_program
    inner join sub_kegiatan as e on d.kode_kegiatan=e.kode_kegiatan
    inner join renja as f on e.kode_sub_kegiatan=f.kode_sub_kegiatan
    inner join sub_skpd as g on f.kode_sub_skpd=g.kode_sub_skpd
    inner join skpd as h on g.kode_skpd=h.kode_skpd
    
    where g.kode_sub_skpd='$kode_sub_skpd'
    and b.kode_urusan='$rowurusan[kode_urusan]'
    group by b.kode_bidang_urusan
    order by b.kode_bidang_urusan
    ");
foreach ($sqlbidang as $rowbidang) {

    ?>
    <tr>
        <td><strong><?php echo $rowbidang["kode_bidang_urusan"]; ?></strong></td>

        <td></td>
<td colspan="7"><strong><?php echo $rowbidang["bidang_urusan"]; ?></strong></td>

<td style="text-align:right;"><strong><?php echo number_format($rowbidang["total"],2); ?></strong></td>
<?php

$sqlsdp  = mysqli_query($koneksi, "SELECT 
     a.sumber_dana,sd.sumber from
      ((renja as a)
      left join
      (select sumber_dana, sum(rincian) as sumber from renja where kode_sub_skpd='$kode_sub_skpd' and kode_bidang_urusan='$rowbidang[kode_bidang_urusan]' group by sumber_dana)as sd on sd.sumber_dana=a.sumber_dana)  
      where a.kode_sub_skpd='$kode_sub_skpd' 
  group by a.sumber_dana,sd.sumber
  order by a.sumber_dana
   
    ");
foreach ($sqlsdp as $rowsdp) {

    ?>

     <?php
 }
     ?>
     </tr>

     <?php

$sqlskpd  = mysqli_query($koneksi, "SELECT 
    h.kode_skpd,h.skpd,
    count(distinct a.kode_urusan)as cu,
    count(distinct b.kode_bidang_urusan)as cb,
    count(distinct c.kode_program)as cp,
    count(distinct d.kode_kegiatan)as ck,
    count(distinct e.kode_sub_kegiatan)as cs,
    count(distinct f.id_renja)as cr,
    sum(f.rincian) as total
  
    from urusan as a
    inner join bidang_urusan as b on a.kode_urusan=b.kode_urusan
    inner join program as c on b.kode_bidang_urusan=c.kode_bidang_urusan
    inner join kegiatan as d on c.kode_program=d.kode_program
    inner join sub_kegiatan as e on d.kode_kegiatan=e.kode_kegiatan
    inner join renja as f on e.kode_sub_kegiatan=f.kode_sub_kegiatan
    inner join sub_skpd as g on f.kode_sub_skpd=g.kode_sub_skpd
    inner join skpd as h on f.kode_skpd=h.kode_skpd
    
    where g.kode_sub_skpd='$kode_sub_skpd'
    and b.kode_bidang_urusan='$rowbidang[kode_bidang_urusan]'
    group by h.kode_skpd
    order by h.kode_skpd
    ");
foreach ($sqlskpd as $rowskpd) {

    ?>
    <tr>
        <td><strong><?php echo $rowskpd["kode_skpd"]; ?></strong></td>
        <td></td>
        <td></td>
<td colspan="6"><strong><?php echo $rowskpd["skpd"]; ?></strong></td>

<td style="text-align:right;"><strong><?php echo number_format($rowskpd["total"],2); ?></strong></td>
<?php

$sqlsds  = mysqli_query($koneksi, "SELECT 
     a.sumber_dana,sd.sumber from
      ((renja as a)
      left join
      (select sumber_dana, sum(rincian) as sumber from renja where kode_sub_skpd='$kode_sub_skpd' and kode_bidang_urusan='$rowbidang[kode_bidang_urusan]' group by sumber_dana)as sd on sd.sumber_dana=a.sumber_dana)  
      where a.kode_sub_skpd='$kode_sub_skpd' 
  group by a.sumber_dana,sd.sumber
  order by a.sumber_dana
   
    ");
foreach ($sqlsds as $rowsds) {

    ?>
   
     <?php
 }
     ?>
     </tr>


     <?php

$sqlsubskpd  = mysqli_query($koneksi, "SELECT 
    g.kode_sub_skpd,g.sub_skpd,b.kode_bidang_urusan,
    count(distinct a.kode_urusan)as cu,
    count(distinct b.kode_bidang_urusan)as cb,
    count(distinct c.kode_program)as cp,
    count(distinct d.kode_kegiatan)as ck,
    count(distinct e.kode_sub_kegiatan)as cs,
    count(distinct f.id_renja)as cr,
    sum(f.rincian) as total
  
    from urusan as a
    inner join bidang_urusan as b on a.kode_urusan=b.kode_urusan
    inner join program as c on b.kode_bidang_urusan=c.kode_bidang_urusan
    inner join kegiatan as d on c.kode_program=d.kode_program
    inner join sub_kegiatan as e on d.kode_kegiatan=e.kode_kegiatan
    inner join renja as f on e.kode_sub_kegiatan=f.kode_sub_kegiatan
    inner join sub_skpd as g on f.kode_sub_skpd=g.kode_sub_skpd 
    inner join skpd as h on f.kode_skpd=h.kode_skpd
    
    where g.kode_sub_skpd='$kode_sub_skpd'
    and b.kode_bidang_urusan='$rowbidang[kode_bidang_urusan]'
    and g.kode_skpd='$rowskpd[kode_skpd]'
    group by g.kode_sub_skpd
    order by g.kode_sub_skpd
    ");
foreach ($sqlsubskpd as $rowsubskpd) {

    ?>
    <tr>
        <td><strong><?php echo $rowsubskpd["kode_sub_skpd"]; ?></strong></td>
         <td></td>
        <td></td>
         <td></td>
        
<td colspan="5"><strong><?php echo $rowsubskpd["sub_skpd"]; ?></strong></td>

<td style="text-align:right;"><strong><?php echo number_format($rowsubskpd["total"],2); ?></strong></td>
<?php

$sqlsdss  = mysqli_query($koneksi, "SELECT 
     a.sumber_dana,sd.sumber from
      ((renja as a)
      left join
      (select sumber_dana, sum(rincian) as sumber from renja where kode_sub_skpd='$kode_sub_skpd' and kode_bidang_urusan='$rowbidang[kode_bidang_urusan]' group by sumber_dana)as sd on sd.sumber_dana=a.sumber_dana)  
      where a.kode_sub_skpd='$kode_sub_skpd' 
  group by a.sumber_dana,sd.sumber
  order by a.sumber_dana
   
    ");
foreach ($sqlsdss as $rowsdss) {

    ?>
 
     <?php
 }
     ?>
     </tr>


     <?php

$sqlprogram = mysqli_query($koneksi, "SELECT 
    c.kode_program,c.program,
    count(distinct a.kode_urusan)as cu,
    count(distinct b.kode_bidang_urusan)as cb,
    count(distinct c.kode_program)as cp,
    count(distinct d.kode_kegiatan)as ck,
    count(distinct e.kode_sub_kegiatan)as cs,
    count(distinct f.id_renja)as cr,
    sum(f.rincian) as total
  
    from urusan as a
    inner join bidang_urusan as b on a.kode_urusan=b.kode_urusan
    inner join program as c on b.kode_bidang_urusan=c.kode_bidang_urusan
    inner join kegiatan as d on c.kode_program=d.kode_program
    inner join sub_kegiatan as e on d.kode_kegiatan=e.kode_kegiatan
    inner join renja as f on e.kode_sub_kegiatan=f.kode_sub_kegiatan
    inner join sub_skpd as g on f.kode_sub_skpd=g.kode_sub_skpd
    inner join skpd as h on g.kode_skpd=h.kode_skpd
    
    where g.kode_sub_skpd='$kode_sub_skpd'
    and c.kode_bidang_urusan='$rowsubskpd[kode_bidang_urusan]'
    group by c.kode_program
    order by c.kode_program
    ");
foreach ($sqlprogram as $rowprogram) {

    ?>
    <tr>
        <td><strong><?php echo $rowprogram["kode_program"]; ?></strong></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
<td colspan="4"><strong><?php echo $rowprogram["program"]; ?></strong></td>

<td style="text-align:right;"><strong><?php echo number_format($rowprogram["total"],2); ?></strong></td>
<?php

$sqlsdp  = mysqli_query($koneksi, "SELECT 
     a.sumber_dana,sd.sumber from
      ((renja as a)
      left join
      (select sumber_dana, sum(rincian) as sumber from renja where kode_sub_skpd='$kode_sub_skpd' and kode_program='$rowprogram[kode_program]' group by sumber_dana)as sd on sd.sumber_dana=a.sumber_dana)  
      where a.kode_sub_skpd='$kode_sub_skpd' 
  group by a.sumber_dana,sd.sumber
  order by a.sumber_dana
   
    ");
foreach ($sqlsdp as $rowsdp) {

    ?>
   
     <?php
 }
     ?>

     </tr>

      <?php
    $sqlkegiatan = mysqli_query($koneksi, "SELECT 
    d.kode_kegiatan,d.kegiatan,
    count(distinct a.kode_urusan)as cu,
    count(distinct b.kode_bidang_urusan)as cb,
    count(distinct c.kode_program)as cp,
    count(distinct d.kode_kegiatan)as ck,
    count(distinct e.kode_sub_kegiatan)as cs,
    count(distinct f.id_renja)as cr,
    sum(f.rincian) as total
  
    from urusan as a
    inner join bidang_urusan as b on a.kode_urusan=b.kode_urusan
    inner join program as c on b.kode_bidang_urusan=c.kode_bidang_urusan
    inner join kegiatan as d on c.kode_program=d.kode_program
    inner join sub_kegiatan as e on d.kode_kegiatan=e.kode_kegiatan
    inner join renja as f on e.kode_sub_kegiatan=f.kode_sub_kegiatan
    inner join sub_skpd as g on f.kode_sub_skpd=g.kode_sub_skpd
    inner join skpd as h on g.kode_skpd=h.kode_skpd
    
    where g.kode_sub_skpd='$kode_sub_skpd'
    and d.kode_program='$rowprogram[kode_program]'
    group by d.kode_kegiatan
    order by d.kode_kegiatan
    ");
foreach ($sqlkegiatan as $rowkegiatan) {

    ?>
    <tr>
        <td><strong><?php echo $rowkegiatan["kode_kegiatan"]; ?></strong></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
<td colspan="3"><strong><?php echo $rowkegiatan["kegiatan"]; ?></strong></td>

<td style="text-align:right;"><strong><?php echo number_format($rowkegiatan["total"],2); ?></strong></td>
<?php

$sqlsdk  = mysqli_query($koneksi, "SELECT 
     a.sumber_dana,sd.sumber from
      ((renja as a)
      left join
      (select sumber_dana, sum(rincian) as sumber from renja where kode_sub_skpd='$kode_sub_skpd' and kode_kegiatan='$rowkegiatan[kode_kegiatan]' group by sumber_dana)as sd on sd.sumber_dana=a.sumber_dana)  
      where a.kode_sub_skpd='$kode_sub_skpd' 
  group by a.sumber_dana,sd.sumber
  order by a.sumber_dana
   
    ");
foreach ($sqlsdk as $rowsdk) {

    ?>
     
     <?php
 }
     ?>

     </tr>


  <?php
    $sqlsub = mysqli_query($koneksi, "SELECT 
    e.kode_sub_kegiatan,e.sub_kegiatan,
    count(distinct a.kode_urusan)as cu,
    count(distinct b.kode_bidang_urusan)as cb,
    count(distinct c.kode_program)as cp,
    count(distinct d.kode_kegiatan)as ck,
    count(distinct e.kode_sub_kegiatan)as cs,
    count(distinct f.id_renja)as cr,
    sum(f.rincian) as total
  
    from urusan as a
    inner join bidang_urusan as b on a.kode_urusan=b.kode_urusan
    inner join program as c on b.kode_bidang_urusan=c.kode_bidang_urusan
    inner join kegiatan as d on c.kode_program=d.kode_program
    inner join sub_kegiatan as e on d.kode_kegiatan=e.kode_kegiatan
    inner join renja as f on e.kode_sub_kegiatan=f.kode_sub_kegiatan
    inner join sub_skpd as g on f.kode_sub_skpd=g.kode_sub_skpd
    inner join skpd as h on g.kode_skpd=h.kode_skpd
    
    where g.kode_sub_skpd='$kode_sub_skpd'
    and e.kode_kegiatan='$rowkegiatan[kode_kegiatan]'
    group by e.kode_sub_kegiatan
    order by e.kode_sub_kegiatan
    ");
foreach ($sqlsub as $rowsub) {

    ?>
    <tr>
        <td><?php echo $rowsub["kode_sub_kegiatan"]; ?></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
<td colspan="2"><?php echo $rowsub["sub_kegiatan"]; ?></td>

<td style="text-align:right;"><?php echo number_format($rowsub["total"],2); ?></td>
</tr>

   
<?php

$sqlsdsk  = mysqli_query($koneksi, " SELECT sumber_dana, sum(rincian) as sumber from renja where kode_sub_skpd='$kode_sub_skpd' and kode_sub_kegiatan='$rowsub[kode_sub_kegiatan]' group by sumber_dana
   
    ");
foreach ($sqlsdsk as $rowsdsk) {

    ?>
    <tr>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td style="text-align:right;"><?php echo ($rowsdsk['sumber_dana']); ?> . <?php echo number_format($rowsdsk['sumber']); ?> </td>
        <td></td>
     
  

     </tr>

<?php
    $sqlrinc = mysqli_query($koneksi, "SELECT 
    f.kode_rekening,f.rekening,
    count(distinct a.kode_urusan)as cu,
    count(distinct b.kode_bidang_urusan)as cb,
    count(distinct c.kode_program)as cp,
    count(distinct d.kode_kegiatan)as ck,
    count(distinct e.kode_sub_kegiatan)as cs,
    count(distinct f.id_renja)as cr,
    sum(f.rincian) as total
  
    from urusan as a
    inner join bidang_urusan as b on a.kode_urusan=b.kode_urusan
    inner join program as c on b.kode_bidang_urusan=c.kode_bidang_urusan
    inner join kegiatan as d on c.kode_program=d.kode_program
    inner join sub_kegiatan as e on d.kode_kegiatan=e.kode_kegiatan
    inner join renja as f on e.kode_sub_kegiatan=f.kode_sub_kegiatan
    inner join sub_skpd as g on f.kode_sub_skpd=g.kode_sub_skpd
    inner join skpd as h on g.kode_skpd=h.kode_skpd
    
    where g.kode_sub_skpd='$kode_sub_skpd'
    and f.kode_sub_kegiatan='$rowsub[kode_sub_kegiatan]'
    group by f.kode_rekening,f.rekening
    order by f.kode_rekening
    ");
foreach ($sqlrinc as $rowrinc) {

    ?>
    <tr>
        <td><?php echo $rowrinc["kode_rekening"]; ?></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
<td><?php echo $rowrinc["rekening"]; ?></td>

<td style="text-align:right;"><?php echo number_format($rowrinc["total"],2); ?></td>
</tr>
     
        <?php
 }
    
 }
    
}
}
}
}
}
}
}
?>




 </tbody>
  </table>
  <table style="width:35%"  class="table table-bordered table-striped">
    <th style="text-align:center">Sumber Dana</th>
    <th style="text-align:center">Total</th>

      <?php

$sqlsumberdana  = mysqli_query($koneksi, "SELECT 
     a.sumber_dana,sd.sumber from
      ((renja as a)
      left join
      (select sumber_dana, sum(rincian) as sumber from renja where kode_sub_skpd='$kode_sub_skpd'  group by sumber_dana)as sd on sd.sumber_dana=a.sumber_dana)  
      where a.kode_sub_skpd='$kode_sub_skpd' 
  group by a.sumber_dana,sd.sumber
  order by a.sumber_dana
   
    ");
foreach ($sqlsumberdana as $rowsumber_dana) {

    ?>
    <tr>
        <td style="text-align:right;"><strong><?php echo ($rowsumber_dana['sumber_dana']); ?></strong> </td>
<td style="text-align:right;"><strong><?php echo number_format($rowsumber_dana['sumber']); ?></strong> </td>
     </tr>
     <?php
 }
     ?>

           <?php

$sqlsumberdanatot  = mysqli_query($koneksi, "SELECT 
     sum(a.rincian) as sumber from
      renja as a
  
      where a.kode_sub_skpd='$kode_sub_skpd' 
  group by a.kode_sub_skpd
  
   
    ");
foreach ($sqlsumberdanatot as $rowsumber_danatot) {

    ?>
    <tr>
        <td style="text-align:center;"><strong>Total<br><hr></strong> </td>
<td style="text-align:right;"><strong><?php echo number_format($rowsumber_danatot['sumber']); ?><br><hr></strong> </td>
     </tr>
     <?php
 }
     ?>
  </table>
<br>
<br>

<?php

mysqli_close($koneksi);
?> 
  
          <script>
              $(document).ready(function () {
                 $(".selubah").on('click', function () {
                    
                    var currentRow = $(this).closest("tr");
              
                      var col0 = currentRow.find("td:eq(0)").html();
                      var col1 = currentRow.find("td:eq(1)").html();
                      var col2 = currentRow.find("td:eq(2)").html();
                      var col3 = currentRow.find("td:eq(3)").html();
                      
                      col1 = col1.replace(/^\s+|\s+$/g, '');
                      col2 = col2.replace(/^\s+|\s+$/g, '');
                      col3 = col3.replace(/^\s+|\s+$/g, '');
                     
                      
                    
                      $("#id_opdu").val(col1);
                      $("#kode_opdu").val(col2);
                      $("#opdu").val(col3);
                     

                      
                          });
                
                  $(".selhapus").on('click', function () {
                    var currentRow = $(this).closest("tr");
                       var col0 = currentRow.find("td:eq(0)").html();
                      var col1 = currentRow.find("td:eq(1)").html();
                      var col2 = currentRow.find("td:eq(2)").html();
                      var col3 = currentRow.find("td:eq(3)").html();
                      
                      col1 = col1.replace(/^\s+|\s+$/g, '');
                      col2 = col2.replace(/^\s+|\s+$/g, '');
                      col3 = col3.replace(/^\s+|\s+$/g, '');
                     
                      
                    
                      $("#id_opdh").val(col1);
                      $("#kode_opdh").val(col2);
                      $("#opdh").val(col3);
                    
                  });
                  
                                        


                  });

                  





                
           
</script>

<script type="text/javascript">
      function loadul(){
    
        $('#tumbsi').summernote(
        {
            placeholder:'input data anda',
            height:200,
            toolbar: [
['style', []],
['font', []],
['color', []],
['para', []],
['table', []],
['insert', ['picture']],
['view', ['fullscreen']]
]
        });


       
   
 }
</script>
        <script>

  $(function () {
    // Summernote
    $('#summernote1').summernote(
        {
            placeholder:'input data anda',
            height:200,
        });

   
   $('#tumbsi').summernote(
        {
            placeholder:'input data anda',
            height:200,
            toolbar: [
['style', []],
['font', []],
['color', []],
['para', []],
['table', []],
['insert', ['picture']],
['view', ['fullscreen']]
]
        });

   

   
    CodeMirror.fromTextArea(document.getElementById("beritai"), {
      mode: "htmlmixed",
      theme: "monokai"
    });


  })
</script>
          
         <script>
            $(function () {
                $("#example1").DataTable({
                    "responsive": true,
                    "lengthChange": true,
                    "autoWidth": true,
                    "buttons": ["copy", "csv", "excel", "pdf", "print"]
                }).buttons().container().appendTo('#example1_wrapper .col-md-6:eq(0)');
                $('#example2').DataTable({
                    "paging": true,
                    "lengthChange": false,
                    "searching": false,
                    "ordering": true,
                    "info": true,
                    "autoWidth": false,
                    "responsive": true,
                });
            });
</script>
 
</body>
</html>